.b-tooltip {
	font-size: 0.8em;
	font-weight: bold;
	position: absolute;
	right: 37px;
	z-index: 500;
	color: #fff;
	margin: 0 0.5em;
	height: 36px;
	line-height: 34px;
	top: 0;
}

	.m-lsb .b-tooltip-sidebar {
		left: 40px;
		right: auto;
	}

	.b-tooltip-sidebar-ver {
		left: 0;
		right: auto;
		top: -40px;
	}

.b-tooltip-sidebar .b-tooltip-inner {
	display: block;
	padding-right: 13px;
	background: url(../../../img/tooltip-background.png) 100% 0 no-repeat;
}

	.m-lsb .b-tooltip-sidebar .b-tooltip-inner,
	.b-tooltip-sidebar-ver .b-tooltip-inner { background-position: 100% -108px; }

.b-tooltip-sidebar .b-tooltip-inner span {
	display: block;
	padding-left: 13px;
	background: url(../../../img/tooltip-background.png) 0 -36px no-repeat;
}

	.m-lsb .b-tooltip-sidebar .b-tooltip-inner span { background-position: 0 -144px; }

.b-tooltip-sidebar span.p {
	background:url(../../../img/tooltip-background.png) 0 -180px;
	bottom: -4px;
	height: 8px;
	left: 20px;
	position: absolute;
	width: 12px;
}

.b-tooltip-sidebar label {
	display: block;
	background: url(../../../img/tooltip-background.png) 0 -72px repeat-x;
	white-space: nowrap;
	padding-right: 5px;
}

	.m-lsb .b-tooltip-sidebar label {
		padding-left: 5px;
		padding-right: 0;
	}

.b-tooltip-sidebar--departments {
	font-weight: normal;
	width: 238px;
	height: auto;
	padding: 10px 15px 0;
	line-height: 20px;
	border: 1px solid rgba(0, 0, 0, .9);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: rgba(0, 0, 0, .8);
}

.b-tooltip-sidebar--departments:after {
	position: absolute;
	top: 12px;
	right: -6px;
	content: '';
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-left: 5px solid rgba(0, 0, 0, .9);
	border-bottom: 5px solid transparent;
}

.b-tooltip-sidebar--departments .b-tooltip-inner,
.b-tooltip-sidebar--departments .b-tooltip-inner span {
	display: block;
	padding: 0;
	background: none;
}

.b-tooltip-sidebar--departments label {
	display: block;
	padding: 0;
	white-space: normal;
	background: none;
}

.b-tooltip-sidebar--departments .b-relations-departments-item {
	padding: 0 0 10px;
}